--- title: "Get Bandwidth Utilization" slug: "get-bandwidth-utilization" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:00Z published: 2026-09-23T09:38:00Z canonical: "docs.trellix.com/get-bandwidth-utilization" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Bandwidth Utilization This URL gets the details of bandwidth utilization. ## Resource URL GET /ntbamonitors/{ntbaId}/bandwidthutilization? TopN= ## Request Parameters | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | ntbaId | NTBA monitor id | Number | Yes | | TopN | Number of top rows, default 50. | Number | No | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | bandwidthUtilizationList | Bandwidth utilization list | Array | Details of bandwidthUtilizationList: | Field Name | Description | Data Type | | --- | --- | --- | | exporter | Exporter | String | | exporterId | Exported id | Number | | interface | Interface name | String | | interfaceId | Interface id | Number | | linkSpeed | Link speed | String | | inbound | Inbound traffic percentage | String | | outbound | Outbound traffic percentage | String | ## Example **Request** GET [https://%3CNSM_IP%3E/sdkapi/ntbamonitors/1006/bandwidthutilization](https://%3CNSM_IP%3E/sdkapi/ntbamonitors/1006/bandwidthutilization) **Response** ``` { “bandwidthUtilizationList”:[{                  “exporter”:”M-1450”, “exporterId”:3, “interface”:”1A”, “interfaceId”:0, “linkSpeed”:”1.0G”, “inbound”:”0%”, “outbound”:”0%”}] } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 400 | 4301 | Invalid duration | | 2 | 400 | 4302 | Invalid time format | | 3 | 400 | 4303 | Start time is greater than end time | | 4 | 400 | 4304 | Invalid date format | | 5 | 400 | 4305 | Start/End date is not provided | | 6 | 400 | 4306 | Invalid NTBA id |